Author Topic: [SOLVED] Support for Radeon HD 7790/8770  (Read 6784 times)

drinko

  • Newbie
  • *
  • Posts: 3
    • View Profile
on: July 31, 2017, 06:59:58 PM
Hi there,
  I'd like to know when you add support for an ati  radeon HD 7790, I've got a some of them but can't use it with "Linux zerg 4.4.0-87-generic #110~14.04.1-Ubuntu SMP Tue Jul 18 14:51:32 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux " Here is hashcat reply
"""
hashcat (v3.20) starting...

Can not find an OpenCL ICD loader library



You're probably missing the OpenCL runtime and driver installation

* AMD users on Linux require "AMDGPU-Pro Driver" (16.40 or later)

* Intel CPU users require "OpenCL Runtime for Intel Core and Intel Xeon Processors" (16.1.1 or later)

* Intel GPU on Linux users require "OpenCL 2.0 GPU Driver Package for Linux" (2.0 or later)

* NVidia users require "NVIDIA Driver" (367.x or later)
"""
10x in advance
« Last Edit: August 07, 2017, 09:57:48 AM by ZEROF »



ZEROF

  • Hero Member
  • *****
  • Posts: 1247
    • View Profile
    • Pen Tester
Reply #1 on: August 01, 2017, 07:23:26 AM
Hi,

Gues you will need to install this:

sudo apt-get install ocl-icd-libopencl1

Then reboot and try.


Don't ask, read : http://wiki.backbox.org
or just run sudo rm -rf /*


drinko

  • Newbie
  • *
  • Posts: 3
    • View Profile
Reply #2 on: August 06, 2017, 05:50:07 PM
10x ZEROF,
 
   I just move to backbox 5 and everything is OK now!!!


Cheers,